Subject: [Fot] Fwd: WTD :

From: Bill Dentinger <[email-masked]>
Date: Tue, 12 Aug 2014 18:34:59 -0500

2nd email Tim Murphy asked me to post
Bill Dentinger

Sent from my iPad

Begin forwarded message:

> From: "Tim Murphy" <[email-masked]>
> Date: August 12, 2014 at 5:54:38 PM CDT
> To: <[email-masked]>
> Subject: FW: [Fot] WTD :
> 
> 
> 
> -----Original Message-----
> From: Tim Murphy [mailto:[email-masked]] 
> Sent: Sunday, August 10, 2014 2:52 PM
> To: 'Tony and Annie Garmey'; [email-masked]'
> Subject: RE: [Fot] WTD :
> 
> What are the sources for billet cranks for the TR4?  After getting great
> responses on my question about prepping stock cranks, I might be better off
> "biting the bullet" and getting a billet crank.  Thanks by the way for all.

> the responses on the stock crank prep question.  I've been having some
> problems with my internet connection plus some health problems so I
> sometimes am not too quick getting back to folks.  My apologies.
> 
> ( I live in a rural area and the only high speed internet is by a wireless
> connection or satellite.  I have wireless and now trees are starting to get
> in the way so I'm having to do some antenna tower work!)
> 
> Tim
> 
> -----Original Message-----
> From: Fot [mailto:[email-masked]] On Behalf Of Tony and Annie
> Garmey
> Sent: Sunday, August 10, 2014 1:56 PM
> To: [email-masked]
> Subject: [Fot] WTD :
> 
> Hi all,
> 
> Anyone know where I might locate a 13 inch, black leather steering wheel ?
> 
> I,m also needing a TR4 billet Crank. Anyone have one sitting around ?
> 
> Thank you
> 
> Tony Garmey
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive